1. bad-s's Avatar
    i did a lot of searching so sorry for a repost if it is but i cannot not reload my 3rd party apps from the back up alx file. it keeps saying it the application is not compatible. what do i need to do to fix it? delete the apps that arent compatible?! i am following the usual 3rd party back up routine but i cant get the apps to come up in DM at all.

    HELP.
    07-23-09 06:18 AM
  2. Archangel00195's Avatar
    What app and what version of DM?

    Posted from my CrackBerry at wapforums.crackberry.com
    07-23-09 06:23 AM
  3. bad-s's Avatar
    5.0 and ALL the apps in the 3rd party backup file i had. that message pops up as the ALX file is trying to load
    07-23-09 06:34 AM
  4. bad-s's Avatar
    i reset my computer and reset my phone and now it works?! interesting. loading now to see it completes
    07-23-09 06:37 AM
  5. CrackBerry Storm meh's Avatar
    How did you go about installing the OS - Through DM?
    07-23-09 06:37 AM
  6. myanth's Avatar
    you can force load them using jloader
    07-23-09 07:45 AM
  7. m.jed's Avatar
    Any instructions on force loading with jloader? I've searched but have been unable to find.

    Alternatively, any other thoughts on working around this issue? I've restarted the computer, tried multiple battery pulls, uninstalled DM 5.0 and installed 4.7, but I can't get my 3rd party apps to restore.
    08-09-09 05:27 PM
  8. dbone15's Avatar
    you can force load them using jloader
    Never seen these instructions. Have a link? Good to know.
    08-09-09 06:01 PM
LINK TO POST COPIED TO CLIPBOARD